Subject: RE: New list member

From: Kirit Sælensminde <[email-masked]>
Date: Mon, 10 Apr 2006 13:34:30 +0700

> -----Original Message-----
> From: Stephane Bortzmeyer [mailto:[email-masked]]
> Sent: Monday, April 10, 2006 1:27 PM
> To: Kirit Sælensminde
> Cc: [email-masked]
> Subject: Re: New list member
> 
> On Fri, Apr 07, 2006 at 10:04:09PM +0700,
>  Kirit Saensminde <[email-masked]> wrote
>  a message of 150 lines which said:
> 
> > we also have an Atom 1.0 feed
> > (http://www.kirit.com/_fslib/_content/atom.asp), which is pretty
> > basic, but at least seems to conform to the spec (at least as far as
> > the validator and our understanding of the spec is concerned).
> 
> rnv and xmllint approves it, too :-)

Excellent. (Phew). Thanks for checking!

> 
> > We also have some permissioning requirements as the same logical
> > feed will need to contain different content depending on the
> > security profile of the entity picking the feed up.
> 
> It has to be done on the server, since, by definition, you cannot
> trust the client. So, I would say it is off-topic for Atom.

I think so too, although I may need to put something into the Atom file. Whatever falls out may be of interest to various people here but I won't waste everybody's time with it other than post a pointer when it's working. That's still probably months away though.

K

http://www.kirit.com/